
.slider_baner_actividades{
    display: table;
    width: 100%;
    margin-bottom: 32px;
}
.slider_todos_actividades{
    display: table;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 32px;
}
@media (min-width: 1024px) { 
.slider_todos_actividades{ 
    display: table;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.slider_baner_actividades{
    display: table;
    width: 100%;
    margin-bottom: 22px; 
    position: relative;
}
}
.ancla_actividades{ 
    position: absolute;
    bottom: 30px;
    z-index: 10000;
    color:#fff;
    
}